Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006119TestLinkTest Plan - Add/Remove Test Casespublic2013-12-30 18:252014-07-28 20:31
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006119: Add/Remove Test Case - Right Pane Refactoring - Display Test Plan Tree + Test Report
DescriptionWhen entering the feature or clicking on ROOT node on left pane Tree,
right pane will display the actual test plan tree (instead of help text),
with the chance of creating the Test Plan Report (ONLY on HTML with full option selected - user has no choice).

hope will be accepted as an improvement
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-12-30 18:25 fman New Issue
2013-12-30 18:25 fman Status new => assigned
2013-12-30 18:25 fman Assigned To => fman
2014-07-26 09:37 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-07-26 09:37 fman Status assigned => resolved
2014-07-26 09:37 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-26 09:37 fman Resolution open => fixed
2014-07-28 20:31 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker